.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-1.456000px;}
.ls27{letter-spacing:-1.308000px;}
.ls2f{letter-spacing:-0.908000px;}
.ls2e{letter-spacing:-0.892000px;}
.ls51{letter-spacing:-0.876000px;}
.lsa{letter-spacing:-0.760000px;}
.ls49{letter-spacing:-0.720000px;}
.ls4d{letter-spacing:-0.561600px;}
.ls47{letter-spacing:-0.540000px;}
.ls52{letter-spacing:-0.528000px;}
.ls3d{letter-spacing:-0.476000px;}
.ls46{letter-spacing:-0.460000px;}
.ls31{letter-spacing:-0.456000px;}
.ls30{letter-spacing:-0.440000px;}
.ls3b{letter-spacing:-0.368000px;}
.ls3a{letter-spacing:-0.360000px;}
.ls10{letter-spacing:-0.344000px;}
.ls25{letter-spacing:-0.340000px;}
.ls1c{letter-spacing:-0.332000px;}
.ls40{letter-spacing:-0.328000px;}
.ls4e{letter-spacing:-0.295200px;}
.ls4a{letter-spacing:-0.284400px;}
.ls1e{letter-spacing:-0.268000px;}
.ls29{letter-spacing:-0.248000px;}
.ls3c{letter-spacing:-0.216000px;}
.ls3e{letter-spacing:-0.212000px;}
.ls2c{letter-spacing:-0.208000px;}
.ls38{letter-spacing:-0.196000px;}
.ls33{letter-spacing:-0.192000px;}
.ls21{letter-spacing:-0.180000px;}
.ls39{letter-spacing:-0.168000px;}
.ls26{letter-spacing:-0.156000px;}
.ls2b{letter-spacing:-0.128000px;}
.ls4b{letter-spacing:-0.122400px;}
.ls24{letter-spacing:-0.104000px;}
.ls43{letter-spacing:-0.100000px;}
.ls20{letter-spacing:-0.080000px;}
.lsb{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.057200px;}
.ls2a{letter-spacing:-0.052000px;}
.ls5{letter-spacing:-0.048400px;}
.ls2{letter-spacing:-0.039600px;}
.ls32{letter-spacing:-0.028000px;}
.ls1f{letter-spacing:-0.024000px;}
.ls16{letter-spacing:-0.021600px;}
.ls42{letter-spacing:-0.020000px;}
.ls15{letter-spacing:-0.018000px;}
.ls1d{letter-spacing:-0.016000px;}
.ls13{letter-spacing:-0.014400px;}
.ls34{letter-spacing:-0.012000px;}
.ls14{letter-spacing:-0.010800px;}
.ls45{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.004400px;}
.ls1b{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003200px;}
.ls8{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004000px;}
.ls1a{letter-spacing:0.008000px;}
.ls11{letter-spacing:0.010800px;}
.ls44{letter-spacing:0.012000px;}
.ls56{letter-spacing:0.068000px;}
.lsc{letter-spacing:0.081600px;}
.lsd{letter-spacing:0.096000px;}
.ls4f{letter-spacing:0.115200px;}
.ls4c{letter-spacing:0.180000px;}
.ls53{letter-spacing:0.204000px;}
.ls1{letter-spacing:0.217600px;}
.ls0{letter-spacing:0.294400px;}
.ls6{letter-spacing:0.303600px;}
.ls54{letter-spacing:0.316000px;}
.ls55{letter-spacing:0.420000px;}
.ls50{letter-spacing:0.612000px;}
.ls22{letter-spacing:0.616000px;}
.ls18{letter-spacing:0.664000px;}
.ls12{letter-spacing:0.802800px;}
.ls17{letter-spacing:0.836000px;}
.ls37{letter-spacing:0.860000px;}
.ls48{letter-spacing:0.916000px;}
.ls36{letter-spacing:0.936000px;}
.ls41{letter-spacing:0.976000px;}
.ls35{letter-spacing:0.992000px;}
.ls19{letter-spacing:1.008000px;}
.ls2d{letter-spacing:1.544000px;}
.ls9{letter-spacing:1.668000px;}
.ls3f{letter-spacing:1.684000px;}
.ls28{letter-spacing:1.724000px;}
.ls7{letter-spacing:2.260800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.400000px;}
.wsa{word-spacing:-2.800000px;}
.ws1a{word-spacing:-2.796000px;}
.ws27{word-spacing:-2.788000px;}
.ws33{word-spacing:-2.592000px;}
.ws24{word-spacing:-2.516000px;}
.ws25{word-spacing:-2.336000px;}
.ws34{word-spacing:-2.332000px;}
.ws2f{word-spacing:-2.156000px;}
.ws22{word-spacing:-2.144000px;}
.ws3c{word-spacing:-2.132000px;}
.ws32{word-spacing:-2.092000px;}
.ws10{word-spacing:-2.019600px;}
.ws31{word-spacing:-2.016000px;}
.ws18{word-spacing:-2.012000px;}
.ws39{word-spacing:-1.964000px;}
.ws2c{word-spacing:-1.872000px;}
.ws2b{word-spacing:-1.856000px;}
.ws4f{word-spacing:-1.800000px;}
.ws4a{word-spacing:-1.740000px;}
.ws1c{word-spacing:-1.696000px;}
.ws26{word-spacing:-1.668000px;}
.ws17{word-spacing:-1.652000px;}
.ws0{word-spacing:-1.584000px;}
.ws40{word-spacing:-1.508000px;}
.ws37{word-spacing:-1.484000px;}
.ws2a{word-spacing:-1.464000px;}
.ws1f{word-spacing:-1.232000px;}
.ws38{word-spacing:-0.644000px;}
.ws3d{word-spacing:-0.604000px;}
.ws6{word-spacing:-0.602800px;}
.ws3b{word-spacing:-0.552000px;}
.ws2e{word-spacing:-0.516000px;}
.ws1d{word-spacing:-0.496000px;}
.ws7{word-spacing:-0.400400px;}
.ws5{word-spacing:-0.303600px;}
.ws29{word-spacing:-0.040000px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.198000px;}
.ws30{word-spacing:0.232000px;}
.wsc{word-spacing:0.432000px;}
.ws28{word-spacing:0.500000px;}
.wsb{word-spacing:0.600000px;}
.ws3e{word-spacing:1.132000px;}
.ws14{word-spacing:1.148400px;}
.ws13{word-spacing:1.454400px;}
.ws1e{word-spacing:1.576000px;}
.ws21{word-spacing:1.616000px;}
.ws4{word-spacing:1.698400px;}
.wsf{word-spacing:1.800000px;}
.ws3a{word-spacing:2.032000px;}
.ws12{word-spacing:2.401200px;}
.ws23{word-spacing:2.784000px;}
.ws36{word-spacing:2.948000px;}
.ws19{word-spacing:3.000000px;}
.ws20{word-spacing:3.216000px;}
.ws4b{word-spacing:3.380000px;}
.ws11{word-spacing:3.427200px;}
.ws45{word-spacing:3.499200px;}
.ws4c{word-spacing:3.500000px;}
.ws15{word-spacing:3.668400px;}
.ws41{word-spacing:3.898800px;}
.ws46{word-spacing:4.082400px;}
.ws48{word-spacing:4.197600px;}
.ws42{word-spacing:4.482000px;}
.ws43{word-spacing:4.500000px;}
.ws49{word-spacing:4.885200px;}
.wse{word-spacing:5.000400px;}
.ws47{word-spacing:5.097600px;}
.ws44{word-spacing:5.101200px;}
.ws16{word-spacing:5.700000px;}
.ws1b{word-spacing:5.704000px;}
.wsd{word-spacing:5.708000px;}
.ws4d{word-spacing:5.712000px;}
.ws35{word-spacing:5.732000px;}
.ws2d{word-spacing:5.736000px;}
.ws3f{word-spacing:5.800000px;}
.ws4e{word-spacing:6.092000px;}
.ws8{word-spacing:10.202400px;}
.ws9{word-spacing:16.800000px;}
._4{margin-left:-1364.824000px;}
._24{margin-left:-1134.252000px;}
._5{margin-left:-1120.076000px;}
._1c{margin-left:-1073.970000px;}
._21{margin-left:-1038.902400px;}
._22{margin-left:-911.113200px;}
._9{margin-left:-796.992000px;}
._1d{margin-left:-678.952800px;}
._1{margin-left:-641.296800px;}
._1f{margin-left:-633.366000px;}
._3{margin-left:-632.148000px;}
._8{margin-left:-433.960000px;}
._1e{margin-left:-420.264000px;}
._1b{margin-left:-359.208000px;}
._19{margin-left:-307.464000px;}
._e{margin-left:-269.576000px;}
._a{margin-left:-262.888000px;}
._16{margin-left:-244.024000px;}
._c{margin-left:-230.888000px;}
._23{margin-left:-223.532000px;}
._17{margin-left:-214.196000px;}
._18{margin-left:-212.608000px;}
._2{margin-left:-83.640000px;}
._15{margin-left:-77.536000px;}
._25{margin-left:-47.244000px;}
._6{margin-left:-12.320000px;}
._20{margin-left:-11.088000px;}
._1a{margin-left:-4.536000px;}
._b{margin-left:-3.360000px;}
._0{margin-left:-2.222000px;}
._d{margin-left:-1.142000px;}
._7{width:125.481600px;}
._11{width:273.648000px;}
._12{width:333.974000px;}
._10{width:423.320000px;}
._f{width:489.966000px;}
._14{width:558.268000px;}
._13{width:597.312000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:120.000000px;}
.y72{bottom:42.006061px;}
.y0{bottom:42.247475px;}
.y2{bottom:43.309697px;}
.y1{bottom:55.476970px;}
.y71{bottom:57.215152px;}
.y15{bottom:69.092727px;}
.y10{bottom:69.961818px;}
.y70{bottom:76.045455px;}
.y45{bottom:89.950909px;}
.y6f{bottom:91.254545px;}
.y44{bottom:105.160000px;}
.y6e{bottom:106.463636px;}
.y43{bottom:120.369091px;}
.y6b{bottom:124.968030px;}
.y6d{bottom:125.149091px;}
.y6c{bottom:125.330152px;}
.y42{bottom:135.578182px;}
.y6a{bottom:143.834545px;}
.y41{bottom:150.787273px;}
.y69{bottom:159.043636px;}
.y40{bottom:165.996364px;}
.y68{bottom:177.729091px;}
.y99{bottom:178.018788px;}
.y3f{bottom:181.205455px;}
.y67{bottom:192.938182px;}
.y96{bottom:193.046818px;}
.y98{bottom:193.227879px;}
.y97{bottom:193.408939px;}
.y3e{bottom:196.414545px;}
.y9{bottom:207.856369px;}
.y66{bottom:208.147273px;}
.y94{bottom:208.255909px;}
.y93{bottom:208.436970px;}
.y95{bottom:208.618030px;}
.y3d{bottom:211.623636px;}
.y8{bottom:223.500246px;}
.y92{bottom:223.646061px;}
.y65{bottom:226.832727px;}
.y3c{bottom:230.309091px;}
.y91{bottom:238.855152px;}
.y7{bottom:239.288852px;}
.y64{bottom:242.041818px;}
.y3b{bottom:245.518182px;}
.y90{bottom:254.064242px;}
.y6{bottom:254.932730px;}
.y63{bottom:257.250909px;}
.y3a{bottom:260.727273px;}
.y5{bottom:270.576608px;}
.y62{bottom:272.315152px;}
.y8d{bottom:272.568636px;}
.y8f{bottom:272.749697px;}
.y8e{bottom:272.930758px;}
.y37{bottom:279.376515px;}
.y39{bottom:279.557576px;}
.y38{bottom:279.738636px;}
.y4{bottom:286.365213px;}
.y61{bottom:286.944848px;}
.y8b{bottom:294.169167px;}
.y8a{bottom:294.332121px;}
.y8c{bottom:294.495076px;}
.y36{bottom:301.719394px;}
.y3{bottom:302.009091px;}
.y60{bottom:302.153939px;}
.y88{bottom:309.088198px;}
.y87{bottom:309.251153px;}
.y89{bottom:309.414108px;}
.y35{bottom:316.928485px;}
.y5f{bottom:320.839394px;}
.y85{bottom:323.862744px;}
.y84{bottom:324.025698px;}
.y86{bottom:324.188653px;}
.y34{bottom:335.613939px;}
.y5e{bottom:336.048485px;}
.y82{bottom:339.361894px;}
.y81{bottom:339.524848px;}
.y83{bottom:339.687803px;}
.y33{bottom:350.823030px;}
.y5d{bottom:351.257576px;}
.y7f{bottom:356.309167px;}
.y7e{bottom:356.472121px;}
.y80{bottom:356.635076px;}
.y32{bottom:366.032121px;}
.y5a{bottom:369.906818px;}
.y5c{bottom:370.087879px;}
.y5b{bottom:370.268939px;}
.y7d{bottom:375.157576px;}
.y14{bottom:378.923636px;}
.y31{bottom:381.241212px;}
.y7c{bottom:390.366667px;}
.y13{bottom:396.305455px;}
.y30{bottom:396.450303px;}
.y59{bottom:403.692727px;}
.y79{bottom:409.015909px;}
.y7b{bottom:409.196970px;}
.y7a{bottom:409.378030px;}
.y2f{bottom:411.659394px;}
.y12{bottom:413.687273px;}
.y58{bottom:418.177576px;}
.y2e{bottom:426.868485px;}
.y11{bottom:431.069091px;}
.y78{bottom:431.213939px;}
.y57{bottom:432.662424px;}
.y2b{bottom:445.372879px;}
.y2d{bottom:445.553939px;}
.y2c{bottom:445.735000px;}
.y77{bottom:446.423030px;}
.y56{bottom:447.147273px;}
.y28{bottom:460.581970px;}
.y2a{bottom:460.763030px;}
.y29{bottom:460.944091px;}
.y55{bottom:461.632121px;}
.y54{bottom:476.116970px;}
.y76{bottom:476.841212px;}
.y25{bottom:479.267424px;}
.y27{bottom:479.448485px;}
.y26{bottom:479.629545px;}
.y53{bottom:490.601818px;}
.y75{bottom:492.050303px;}
.y24{bottom:501.610665px;}
.y52{bottom:505.086667px;}
.y74{bottom:507.259394px;}
.yd{bottom:511.930758px;}
.yf{bottom:512.473939px;}
.ye{bottom:513.017121px;}
.y4f{bottom:519.390455px;}
.y51{bottom:519.571515px;}
.y50{bottom:519.752576px;}
.y23{bottom:520.296120px;}
.y73{bottom:526.089697px;}
.y22{bottom:538.981574px;}
.y4e{bottom:541.298788px;}
.y4d{bottom:556.507879px;}
.y21{bottom:557.667029px;}
.y4c{bottom:571.716970px;}
.y20{bottom:576.496970px;}
.ya{bottom:587.469242px;}
.yc{bottom:587.795152px;}
.yb{bottom:588.121061px;}
.y4b{bottom:590.402424px;}
.y1f{bottom:595.182424px;}
.y4a{bottom:605.611515px;}
.y1e{bottom:613.867879px;}
.y49{bottom:620.820606px;}
.y1d{bottom:629.076970px;}
.y48{bottom:636.029697px;}
.y1c{bottom:647.762424px;}
.y47{bottom:651.238788px;}
.y46{bottom:666.447879px;}
.y19{bottom:669.743182px;}
.y1b{bottom:669.924242px;}
.y1a{bottom:670.105303px;}
.y16{bottom:684.952273px;}
.y18{bottom:685.133333px;}
.y17{bottom:685.314394px;}
.h2{height:30.496000px;}
.h9{height:33.264000px;}
.h8{height:34.308000px;}
.ha{height:34.560000px;}
.h6{height:38.120000px;}
.h3{height:41.932000px;}
.h7{height:45.744000px;}
.h4{height:68.616000px;}
.h5{height:114.360000px;}
.h1{height:653.025253px;}
.h0{height:738.727273px;}
.w1{width:879.954545px;}
.w0{width:956.000000px;}
.x0{left:32.590909px;}
.x13{left:55.513182px;}
.x11{left:76.045455px;}
.x15{left:119.500000px;}
.x14{left:128.082273px;}
.x1{left:171.790303px;}
.x12{left:249.863636px;}
.x10{left:369.689545px;}
.x16{left:532.499242px;}
.xf{left:541.878182px;}
.x18{left:543.634832px;}
.xa{left:616.728757px;}
.x17{left:624.043485px;}
.x9{left:626.361061px;}
.x7{left:637.042912px;}
.xb{left:639.325121px;}
.x2{left:648.921212px;}
.x4{left:653.556484px;}
.x5{left:660.074545px;}
.x8{left:662.680973px;}
.x6{left:668.185940px;}
.xe{left:669.924242px;}
.xd{left:682.236364px;}
.x3{left:686.002062px;}
.x1a{left:815.822879px;}
.xc{left:827.374545px;}
.x19{left:859.839436px;}
.x1b{left:873.327727px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-1.608301pt;}
.ls27{letter-spacing:-1.444820pt;}
.ls2f{letter-spacing:-1.002979pt;}
.ls2e{letter-spacing:-0.985305pt;}
.ls51{letter-spacing:-0.967632pt;}
.lsa{letter-spacing:-0.839498pt;}
.ls49{letter-spacing:-0.795314pt;}
.ls4d{letter-spacing:-0.620345pt;}
.ls47{letter-spacing:-0.596485pt;}
.ls52{letter-spacing:-0.583230pt;}
.ls3d{letter-spacing:-0.525791pt;}
.ls46{letter-spacing:-0.508117pt;}
.ls31{letter-spacing:-0.503699pt;}
.ls30{letter-spacing:-0.486025pt;}
.ls3b{letter-spacing:-0.406494pt;}
.ls3a{letter-spacing:-0.397657pt;}
.ls10{letter-spacing:-0.379983pt;}
.ls25{letter-spacing:-0.375565pt;}
.ls1c{letter-spacing:-0.366728pt;}
.ls40{letter-spacing:-0.362310pt;}
.ls4e{letter-spacing:-0.326079pt;}
.ls4a{letter-spacing:-0.314149pt;}
.ls1e{letter-spacing:-0.296033pt;}
.ls29{letter-spacing:-0.273941pt;}
.ls3c{letter-spacing:-0.238594pt;}
.ls3e{letter-spacing:-0.234176pt;}
.ls2c{letter-spacing:-0.229757pt;}
.ls38{letter-spacing:-0.216502pt;}
.ls33{letter-spacing:-0.212084pt;}
.ls21{letter-spacing:-0.198828pt;}
.ls39{letter-spacing:-0.185573pt;}
.ls26{letter-spacing:-0.172318pt;}
.ls2b{letter-spacing:-0.141389pt;}
.ls4b{letter-spacing:-0.135203pt;}
.ls24{letter-spacing:-0.114879pt;}
.ls43{letter-spacing:-0.110460pt;}
.ls20{letter-spacing:-0.088368pt;}
.lsb{letter-spacing:-0.063625pt;}
.ls4{letter-spacing:-0.063183pt;}
.ls2a{letter-spacing:-0.057439pt;}
.ls5{letter-spacing:-0.053463pt;}
.ls2{letter-spacing:-0.043742pt;}
.ls32{letter-spacing:-0.030929pt;}
.ls1f{letter-spacing:-0.026510pt;}
.ls16{letter-spacing:-0.023859pt;}
.ls42{letter-spacing:-0.022092pt;}
.ls15{letter-spacing:-0.019883pt;}
.ls1d{letter-spacing:-0.017674pt;}
.ls13{letter-spacing:-0.015906pt;}
.ls34{letter-spacing:-0.013255pt;}
.ls14{letter-spacing:-0.011930pt;}
.ls45{letter-spacing:-0.008837pt;}
.ls3{letter-spacing:-0.004860pt;}
.ls1b{letter-spacing:-0.004418pt;}
.lse{letter-spacing:-0.003535pt;}
.ls8{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.004418pt;}
.ls1a{letter-spacing:0.008837pt;}
.ls11{letter-spacing:0.011930pt;}
.ls44{letter-spacing:0.013255pt;}
.ls56{letter-spacing:0.075113pt;}
.lsc{letter-spacing:0.090136pt;}
.lsd{letter-spacing:0.106042pt;}
.ls4f{letter-spacing:0.127250pt;}
.ls4c{letter-spacing:0.198828pt;}
.ls53{letter-spacing:0.225339pt;}
.ls1{letter-spacing:0.240362pt;}
.ls0{letter-spacing:0.325195pt;}
.ls6{letter-spacing:0.335357pt;}
.ls54{letter-spacing:0.349054pt;}
.ls55{letter-spacing:0.463933pt;}
.ls50{letter-spacing:0.676017pt;}
.ls22{letter-spacing:0.680435pt;}
.ls18{letter-spacing:0.733456pt;}
.ls12{letter-spacing:0.886775pt;}
.ls17{letter-spacing:0.923448pt;}
.ls37{letter-spacing:0.949958pt;}
.ls48{letter-spacing:1.011816pt;}
.ls36{letter-spacing:1.033908pt;}
.ls41{letter-spacing:1.078092pt;}
.ls35{letter-spacing:1.095766pt;}
.ls19{letter-spacing:1.113439pt;}
.ls2d{letter-spacing:1.705506pt;}
.ls9{letter-spacing:1.842477pt;}
.ls3f{letter-spacing:1.860151pt;}
.ls28{letter-spacing:1.904335pt;}
.ls7{letter-spacing:2.497285pt;}
.ws1{word-spacing:-4.860251pt;}
.wsa{word-spacing:-3.092887pt;}
.ws1a{word-spacing:-3.088469pt;}
.ws27{word-spacing:-3.079632pt;}
.ws33{word-spacing:-2.863130pt;}
.ws24{word-spacing:-2.779180pt;}
.ws25{word-spacing:-2.580351pt;}
.ws34{word-spacing:-2.575933pt;}
.ws2f{word-spacing:-2.381523pt;}
.ws22{word-spacing:-2.368268pt;}
.ws3c{word-spacing:-2.355013pt;}
.ws32{word-spacing:-2.310828pt;}
.ws10{word-spacing:-2.230855pt;}
.ws31{word-spacing:-2.226879pt;}
.ws18{word-spacing:-2.222460pt;}
.ws39{word-spacing:-2.169439pt;}
.ws2c{word-spacing:-2.067816pt;}
.ws2b{word-spacing:-2.050142pt;}
.ws4f{word-spacing:-1.988285pt;}
.ws4a{word-spacing:-1.922008pt;}
.ws1c{word-spacing:-1.873406pt;}
.ws26{word-spacing:-1.842477pt;}
.ws17{word-spacing:-1.824803pt;}
.ws0{word-spacing:-1.749690pt;}
.ws40{word-spacing:-1.665741pt;}
.ws37{word-spacing:-1.639230pt;}
.ws2a{word-spacing:-1.617138pt;}
.ws1f{word-spacing:-1.360870pt;}
.ws38{word-spacing:-0.711364pt;}
.ws3d{word-spacing:-0.667180pt;}
.ws6{word-spacing:-0.665854pt;}
.ws3b{word-spacing:-0.609741pt;}
.ws2e{word-spacing:-0.569975pt;}
.ws1d{word-spacing:-0.547883pt;}
.ws7{word-spacing:-0.442283pt;}
.ws5{word-spacing:-0.335357pt;}
.ws29{word-spacing:-0.044184pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.218711pt;}
.ws30{word-spacing:0.256268pt;}
.wsc{word-spacing:0.477188pt;}
.ws28{word-spacing:0.552301pt;}
.wsb{word-spacing:0.662762pt;}
.ws3e{word-spacing:1.250410pt;}
.ws14{word-spacing:1.268526pt;}
.ws13{word-spacing:1.606534pt;}
.ws1e{word-spacing:1.740854pt;}
.ws21{word-spacing:1.785038pt;}
.ws4{word-spacing:1.876057pt;}
.wsf{word-spacing:1.988285pt;}
.ws3a{word-spacing:2.244552pt;}
.ws12{word-spacing:2.652372pt;}
.ws23{word-spacing:3.075213pt;}
.ws36{word-spacing:3.256368pt;}
.ws19{word-spacing:3.313808pt;}
.ws20{word-spacing:3.552402pt;}
.ws4b{word-spacing:3.733556pt;}
.ws11{word-spacing:3.785694pt;}
.ws45{word-spacing:3.865225pt;}
.ws4c{word-spacing:3.866109pt;}
.ws15{word-spacing:4.052124pt;}
.ws41{word-spacing:4.306624pt;}
.ws46{word-spacing:4.509429pt;}
.ws48{word-spacing:4.636679pt;}
.ws42{word-spacing:4.950828pt;}
.ws43{word-spacing:4.970711pt;}
.ws49{word-spacing:5.396204pt;}
.wse{word-spacing:5.523454pt;}
.ws47{word-spacing:5.630822pt;}
.ws44{word-spacing:5.634798pt;}
.ws16{word-spacing:6.296234pt;}
.ws1b{word-spacing:6.300653pt;}
.wsd{word-spacing:6.305071pt;}
.ws4d{word-spacing:6.309490pt;}
.ws35{word-spacing:6.331582pt;}
.ws2d{word-spacing:6.336000pt;}
.ws3f{word-spacing:6.406695pt;}
.ws4e{word-spacing:6.729238pt;}
.ws8{word-spacing:11.269597pt;}
.ws9{word-spacing:18.557322pt;}
._4{margin-left:-1507.588017pt;}
._24{margin-left:-1252.897607pt;}
._5{margin-left:-1237.238762pt;}
._1c{margin-left:-1186.309958pt;}
._21{margin-left:-1147.574199pt;}
._22{margin-left:-1006.417928pt;}
._9{margin-left:-880.359364pt;}
._1d{margin-left:-749.972967pt;}
._1{margin-left:-708.378055pt;}
._1f{margin-left:-699.617674pt;}
._3{margin-left:-698.272268pt;}
._8{margin-left:-479.353305pt;}
._1e{margin-left:-464.224669pt;}
._1b{margin-left:-396.782059pt;}
._19{margin-left:-339.625506pt;}
._e{margin-left:-297.774326pt;}
._a{margin-left:-290.386745pt;}
._16{margin-left:-269.549523pt;}
._c{margin-left:-255.039464pt;}
._23{margin-left:-246.914008pt;}
._17{margin-left:-236.601439pt;}
._18{margin-left:-234.847331pt;}
._2{margin-left:-92.388954pt;}
._15{margin-left:-85.646460pt;}
._25{margin-left:-52.185841pt;}
._6{margin-left:-13.608703pt;}
._20{margin-left:-12.247833pt;}
._1a{margin-left:-5.010477pt;}
._b{margin-left:-3.711464pt;}
._0{margin-left:-2.454427pt;}
._d{margin-left:-1.261456pt;}
._7{width:138.607290pt;}
._11{width:302.272268pt;}
._12{width:368.908519pt;}
._10{width:467.600335pt;}
._f{width:541.217674pt;}
._14{width:616.664234pt;}
._13{width:659.792335pt;}
.fs0{font-size:35.347280pt;}
.fs6{font-size:39.765690pt;}
.fs4{font-size:44.184100pt;}
.fs1{font-size:48.602510pt;}
.fs5{font-size:53.020921pt;}
.fs2{font-size:79.531381pt;}
.fs3{font-size:132.552301pt;}
.y72{bottom:46.400000pt;}
.y0{bottom:46.666667pt;}
.y2{bottom:47.840000pt;}
.y1{bottom:61.280000pt;}
.y71{bottom:63.200000pt;}
.y15{bottom:76.320000pt;}
.y10{bottom:77.280000pt;}
.y70{bottom:84.000000pt;}
.y45{bottom:99.360000pt;}
.y6f{bottom:100.800000pt;}
.y44{bottom:116.160000pt;}
.y6e{bottom:117.600000pt;}
.y43{bottom:132.960000pt;}
.y6b{bottom:138.040000pt;}
.y6d{bottom:138.240000pt;}
.y6c{bottom:138.440000pt;}
.y42{bottom:149.760000pt;}
.y6a{bottom:158.880000pt;}
.y41{bottom:166.560000pt;}
.y69{bottom:175.680000pt;}
.y40{bottom:183.360000pt;}
.y68{bottom:196.320000pt;}
.y99{bottom:196.640000pt;}
.y3f{bottom:200.160000pt;}
.y67{bottom:213.120000pt;}
.y96{bottom:213.240000pt;}
.y98{bottom:213.440000pt;}
.y97{bottom:213.640000pt;}
.y3e{bottom:216.960000pt;}
.y9{bottom:229.598667pt;}
.y66{bottom:229.920000pt;}
.y94{bottom:230.040000pt;}
.y93{bottom:230.240000pt;}
.y95{bottom:230.440000pt;}
.y3d{bottom:233.760000pt;}
.y8{bottom:246.878933pt;}
.y92{bottom:247.040000pt;}
.y65{bottom:250.560000pt;}
.y3c{bottom:254.400000pt;}
.y91{bottom:263.840000pt;}
.y7{bottom:264.319067pt;}
.y64{bottom:267.360000pt;}
.y3b{bottom:271.200000pt;}
.y90{bottom:280.640000pt;}
.y6{bottom:281.599333pt;}
.y63{bottom:284.160000pt;}
.y3a{bottom:288.000000pt;}
.y5{bottom:298.879600pt;}
.y62{bottom:300.800000pt;}
.y8d{bottom:301.080000pt;}
.y8f{bottom:301.280000pt;}
.y8e{bottom:301.480000pt;}
.y37{bottom:308.600000pt;}
.y39{bottom:308.800000pt;}
.y38{bottom:309.000000pt;}
.y4{bottom:316.319733pt;}
.y61{bottom:316.960000pt;}
.y8b{bottom:324.940000pt;}
.y8a{bottom:325.120000pt;}
.y8c{bottom:325.300000pt;}
.y36{bottom:333.280000pt;}
.y3{bottom:333.600000pt;}
.y60{bottom:333.760000pt;}
.y88{bottom:341.419600pt;}
.y87{bottom:341.599600pt;}
.y89{bottom:341.779600pt;}
.y35{bottom:350.080000pt;}
.y5f{bottom:354.400000pt;}
.y85{bottom:357.739600pt;}
.y84{bottom:357.919600pt;}
.y86{bottom:358.099600pt;}
.y34{bottom:370.720000pt;}
.y5e{bottom:371.200000pt;}
.y82{bottom:374.860000pt;}
.y81{bottom:375.040000pt;}
.y83{bottom:375.220000pt;}
.y33{bottom:387.520000pt;}
.y5d{bottom:388.000000pt;}
.y7f{bottom:393.580000pt;}
.y7e{bottom:393.760000pt;}
.y80{bottom:393.940000pt;}
.y32{bottom:404.320000pt;}
.y5a{bottom:408.600000pt;}
.y5c{bottom:408.800000pt;}
.y5b{bottom:409.000000pt;}
.y7d{bottom:414.400000pt;}
.y14{bottom:418.560000pt;}
.y31{bottom:421.120000pt;}
.y7c{bottom:431.200000pt;}
.y13{bottom:437.760000pt;}
.y30{bottom:437.920000pt;}
.y59{bottom:445.920000pt;}
.y79{bottom:451.800000pt;}
.y7b{bottom:452.000000pt;}
.y7a{bottom:452.200000pt;}
.y2f{bottom:454.720000pt;}
.y12{bottom:456.960000pt;}
.y58{bottom:461.920000pt;}
.y2e{bottom:471.520000pt;}
.y11{bottom:476.160000pt;}
.y78{bottom:476.320000pt;}
.y57{bottom:477.920000pt;}
.y2b{bottom:491.960000pt;}
.y2d{bottom:492.160000pt;}
.y2c{bottom:492.360000pt;}
.y77{bottom:493.120000pt;}
.y56{bottom:493.920000pt;}
.y28{bottom:508.760000pt;}
.y2a{bottom:508.960000pt;}
.y29{bottom:509.160000pt;}
.y55{bottom:509.920000pt;}
.y54{bottom:525.920000pt;}
.y76{bottom:526.720000pt;}
.y25{bottom:529.400000pt;}
.y27{bottom:529.600000pt;}
.y26{bottom:529.800000pt;}
.y53{bottom:541.920000pt;}
.y75{bottom:543.520000pt;}
.y24{bottom:554.080400pt;}
.y52{bottom:557.920000pt;}
.y74{bottom:560.320000pt;}
.yd{bottom:565.480000pt;}
.yf{bottom:566.080000pt;}
.ye{bottom:566.680000pt;}
.y4f{bottom:573.720000pt;}
.y51{bottom:573.920000pt;}
.y50{bottom:574.120000pt;}
.y23{bottom:574.720400pt;}
.y73{bottom:581.120000pt;}
.y22{bottom:595.360400pt;}
.y4e{bottom:597.920000pt;}
.y4d{bottom:614.720000pt;}
.y21{bottom:616.000400pt;}
.y4c{bottom:631.520000pt;}
.y20{bottom:636.800000pt;}
.ya{bottom:648.920000pt;}
.yc{bottom:649.280000pt;}
.yb{bottom:649.640000pt;}
.y4b{bottom:652.160000pt;}
.y1f{bottom:657.440000pt;}
.y4a{bottom:668.960000pt;}
.y1e{bottom:678.080000pt;}
.y49{bottom:685.760000pt;}
.y1d{bottom:694.880000pt;}
.y48{bottom:702.560000pt;}
.y1c{bottom:715.520000pt;}
.y47{bottom:719.360000pt;}
.y46{bottom:736.160000pt;}
.y19{bottom:739.800000pt;}
.y1b{bottom:740.000000pt;}
.y1a{bottom:740.200000pt;}
.y16{bottom:756.600000pt;}
.y18{bottom:756.800000pt;}
.y17{bottom:757.000000pt;}
.h2{height:33.685958pt;}
.h9{height:36.743498pt;}
.h8{height:37.896703pt;}
.ha{height:38.175063pt;}
.h6{height:42.107448pt;}
.h3{height:46.318192pt;}
.h7{height:50.528937pt;}
.h4{height:75.793406pt;}
.h5{height:126.322343pt;}
.h1{height:721.333333pt;}
.h0{height:816.000000pt;}
.w1{width:972.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:36.000000pt;}
.x13{left:61.320000pt;}
.x11{left:84.000000pt;}
.x15{left:132.000000pt;}
.x14{left:141.480000pt;}
.x1{left:189.760000pt;}
.x12{left:276.000000pt;}
.x10{left:408.360000pt;}
.x16{left:588.200000pt;}
.xf{left:598.560000pt;}
.x18{left:600.500400pt;}
.xa{left:681.240133pt;}
.x17{left:689.320000pt;}
.x9{left:691.880000pt;}
.x7{left:703.679200pt;}
.xb{left:706.200133pt;}
.x2{left:716.800000pt;}
.x4{left:721.920133pt;}
.x5{left:729.120000pt;}
.x8{left:731.999067pt;}
.x6{left:738.079867pt;}
.xe{left:740.000000pt;}
.xd{left:753.600000pt;}
.x3{left:757.759600pt;}
.x1a{left:901.160000pt;}
.xc{left:913.920000pt;}
.x19{left:949.780800pt;}
.x1b{left:964.680000pt;}
}
